local fn = _gn(0x100E7007D13E3687)
--- SET_ENTITY_QUATERNION
-- @param entity :
-- @param x :
-- @param y :
-- @param z :
-- @param w :
function Global.SetEntityQuaternion(entity, x, y, z, w)
	return _in2(fn, entity, x, y, z, w)
end
